@media all and (max-width: 640px){
    .box-33 { width:50%; float:left; }
    .ac-carousel-inner .ac-carousel-item.ac-disabled { display:block; }
    .ac-carousel-inner .ac-carousel-item { position:static; }
    .media-holder img, .media-holder iframe { max-height:30em; }
    .column-group.liquified .column-row { margin-left:0; }
    .column-group.liquified .box-footer { padding-left:0; }
    .box-50 { width:100%; }
    .column-group.liquified .column { margin-left:0; }
    .about-us .column { width:47%; max-width:inherit; margin-bottom:4em; float:left; }
    .article-gallery { margin-bottom:4em; }
    .articlepage .column { margin:0; }
    .m-frontbox .login { width:97%; }
    .m-frontbox .btn { margin: 1em 0 0; }
    .box-33.box-social { width:100%; }
    .servicepage .column-group { margin-top:3.5em; }
    .service-list-item { margin-bottom:3.5em; }
    .service-list-item:last-child { margin-bottom:2em; }
    .teaser-text { display:none; }
    /*cookies box*/
    .cookies-box { width:100%; top:0; position:static; }
}
@media all and (max-width: 500px) {
    .services .box-33 { width: 47%; }
    .articlepage h1 { font-size:5.5em; }
    .factpage .liquified .column { min-height:21.5em; }
    .global-footer-address > p { font-size:1.2em; }
    .global-footer-links > a { font-size:1.2em; }
}   